ALTER TABLE AKUZ.S_ANALYSIS_CalcLexem ALTER COLUMN Value TYPE varchar(4000);
ALTER TABLE AKUZ.S_ANALYSIS_ValidateLexem ALTER COLUMN Value TYPE varchar(1500);
ALTER TABLE AKUZ.T_ADDING_EQUIPMENT ALTER COLUMN AnnulmentReason TYPE varchar(500);
ALTER TABLE AKUZ.T_ADDING_EQUIPMENT ALTER COLUMN Description TYPE varchar(500);
ALTER TABLE AKUZ.T_AFTERREFFECT_OPERATION ALTER COLUMN Descr TYPE varchar(500);
ALTER TABLE AKUZ.T_AIR_MEDICAL_SERVICE_BASE_RECORD ALTER COLUMN Diagnosis TYPE varchar(4096);
ALTER TABLE AKUZ.T_AKBARS_TC_PATIENT ALTER COLUMN Anamnez TYPE varchar(1000);
ALTER TABLE AKUZ.T_AKBARS_TC_PATIENT ALTER COLUMN Comment TYPE varchar(255);
ALTER TABLE AKUZ.T_AKBARS_TC_PATIENT ALTER COLUMN Complaint TYPE varchar(2500);
ALTER TABLE AKUZ.T_AKBARS_TC_PATIENT ALTER COLUMN Recommendation TYPE varchar(3000);
ALTER TABLE AKUZ.T_ANALYSIS_TEMPLATE ALTER COLUMN CalcLexem TYPE varchar(4000);
ALTER TABLE AKUZ.T_ANALYSIS_TEMPLATE ALTER COLUMN ValidateLexem TYPE varchar(1500);
ALTER TABLE AKUZ.T_APPOINTMENT_DIET_DICTIONARY ALTER COLUMN Description TYPE varchar(500); 
ALTER TABLE AKUZ.T_APPOINTMENT_VALIDATION_DICTIONARY ALTER COLUMN Lexem TYPE varchar(2000); 
ALTER TABLE AKUZ.T_ASSOCIATED_DISEASE ALTER COLUMN Diagnosis TYPE varchar(4096); 
ALTER TABLE AKUZ.T_ASULON_LOG ALTER COLUMN ErrorText TYPE varchar(2000);
ALTER TABLE AKUZ.T_ASULON_LOG ALTER COLUMN RequestData TYPE varchar(2000);
ALTER TABLE AKUZ.T_BACTERIAL_INOCULATION ALTER COLUMN Result TYPE varchar(1000);
ALTER TABLE AKUZ.T_BASE_INTERVENTION_PROTOCOL ALTER COLUMN HtmlResult TYPE varchar(2000);
ALTER TABLE AKUZ.T_BASE_RESEARCH_PROTOCOL ALTER COLUMN HtmlResult TYPE varchar(2000);
ALTER TABLE AKUZ.T_BENEFITS ALTER COLUMN RecipeValidationLexem TYPE varchar(4000);
ALTER TABLE AKUZ.T_CALL_INFO ALTER COLUMN Data TYPE varchar(2000); 
ALTER TABLE AKUZ.T_CAMI_STUDY ALTER COLUMN Images TYPE varchar(255);
ALTER TABLE AKUZ.T_CANCEL_OPERATION ALTER COLUMN Reason TYPE varchar(500);
ALTER TABLE AKUZ.T_CARD_NOTE ALTER COLUMN PluggableAttributes TYPE varchar(255);
ALTER TABLE AKUZ.T_CARD_NOTE_ASSOCIATION ALTER COLUMN ReceiveInfoError TYPE varchar(1000);
ALTER TABLE AKUZ.T_CDA_ADDEXAMEVENT_ADDITIONALEXAM ALTER COLUMN MedicalDescription TYPE varchar(1000);
ALTER TABLE AKUZ.T_CDA_ADDEXAMINFO_EVENTINFO_ADDITIONALEXAM ALTER COLUMN Comment TYPE varchar(400);
ALTER TABLE AKUZ.T_CDA_AMBSV_VISIT_V4 ALTER COLUMN Conclusion TYPE varchar(2000);
ALTER TABLE AKUZ.T_CDA_DGN_CHILD_STAGE_EPICRISIS ALTER COLUMN ClinicalDiagnosis TYPE varchar(1500);
ALTER TABLE AKUZ.T_CDA_DGN_NOSOLOGICAL_UNIT ALTER COLUMN MkbDesc TYPE varchar(4096); 
ALTER TABLE AKUZ.T_CDA_DGN_SPECIFIED_DEGREE_OF_VALIDITY_AKENEO ALTER COLUMN DiagnosisDescription TYPE varchar(1000); 
ALTER TABLE AKUZ.T_CDA_DIC_LABORATORY_EQIUPMENT ALTER COLUMN Description TYPE varchar(500);
ALTER TABLE AKUZ.T_CDA_DOCINFO_PREVENTIVE_VACCINATION ALTER COLUMN Name TYPE varchar(255);
ALTER TABLE AKUZ.T_CDA_EXAMINFO_REPORT_FOR_ELMK ALTER COLUMN Note TYPE varchar(500);
ALTER TABLE AKUZ.T_CDA_HOSP_EPICRIS_LAB_RESEARCH ALTER COLUMN Conclusion TYPE varchar(2000);
ALTER TABLE AKUZ.T_CDA_INSTRUMENTAL_RESEARCH_KAS_AKENEO ALTER COLUMN Conclusion TYPE varchar(1000); 
ALTER TABLE AKUZ.T_CDA_INSTRUMENTAL_RESEARCH_KAS_AKENEO ALTER COLUMN Protocol TYPE varchar(1000);
ALTER TABLE AKUZ.T_CDA_LINKDOCS_INFORMATION ALTER COLUMN DocumentNote TYPE varchar(1500);
ALTER TABLE AKUZ.T_CDA_LINKDOCS_SANATORY_CARD ALTER COLUMN DocumentNote TYPE varchar(1500);
ALTER TABLE AKUZ.T_CDA_MSE_REFERRAL_DGN_DIAGNOSIS ALTER COLUMN DoctorDesc TYPE varchar(1500); 
ALTER TABLE AKUZ.T_CDA_MSE_REFERRAL_SECTION_REGIME ALTER COLUMN MedicalDevices TYPE varchar(2500);
ALTER TABLE AKUZ.T_CDA_ONC_CONS_SCORES_DETAIL ALTER COLUMN Comment TYPE varchar(400);
ALTER TABLE AKUZ.T_CDA_ONC_CONS_SERVICES_DETAIL ALTER COLUMN Comment TYPE varchar(400);
ALTER TABLE AKUZ.T_CDA_ONC_CONS_SUM_DETAIL_COMPL ALTER COLUMN ComplicationDescription TYPE varchar(400);
ALTER TABLE AKUZ.T_CDA_ONKO_DGN ALTER COLUMN ClinicalDgnDesc TYPE varchar(3000);
ALTER TABLE AKUZ.T_CDA_ONKO_PROC_RESINSTR ALTER COLUMN ResultsDescription TYPE varchar(2500);
ALTER TABLE AKUZ.T_CDA_ONKO_SECTION_CONSILIUM_PROTOCOL ALTER COLUMN Anamnesis TYPE varchar(1000);
ALTER TABLE AKUZ.T_CDA_ONKO_SECTION_CONSILIUM_PROTOCOL ALTER COLUMN Complaints TYPE varchar(2000);
ALTER TABLE AKUZ.T_CDA_ONKO_SECTION_CONSILIUM_PROTOCOL ALTER COLUMN Diagnosis TYPE varchar(4096);
ALTER TABLE AKUZ.T_CDA_ONKO_SECTION_CONSILIUM_PROTOCOL ALTER COLUMN ObjectiveStatus TYPE varchar(2000);
ALTER TABLE AKUZ.T_CDA_ONKO_SECTION_RESMOR ALTER COLUMN CytogramResult TYPE varchar(2000); 
ALTER TABLE AKUZ.T_CDA_ONKO_SECTION_SOCANAM ALTER COLUMN DiseaseAnamnesis TYPE varchar(1500);
ALTER TABLE AKUZ.T_CDA_ONKO_SECTION_SOCANAM ALTER COLUMN HealthAnamnesis TYPE varchar(1500);
ALTER TABLE AKUZ.T_CDA_ONKO_SECTION_STATEDIS ALTER COLUMN StateDescription TYPE varchar(2500);
ALTER TABLE AKUZ.T_CDA_PATOBJ_STAGE_EPICRISIS ALTER COLUMN Conclusion TYPE varchar(2500); 
ALTER TABLE AKUZ.T_CDA_PROC_RESCONS_V4 ALTER COLUMN ConclusionText TYPE varchar(1500);
ALTER TABLE AKUZ.T_CDA_PROC_RESCONS_V4 ALTER COLUMN ResultText TYPE varchar(1500);
ALTER TABLE AKUZ.T_CDA_PROC_RESINSTR_V4 ALTER COLUMN ResultText TYPE varchar(2500);
ALTER TABLE AKUZ.T_CDA_PROC_RESLAB_V4 ALTER COLUMN CommentText TYPE varchar(500);
ALTER TABLE AKUZ.T_CDA_PROC_RESLAB_V4 ALTER COLUMN ResultText TYPE varchar(1000);
ALTER TABLE AKUZ.T_CDA_PROC_RESMOR_V4 ALTER COLUMN ResultText TYPE varchar(1000);
ALTER TABLE AKUZ.T_CDA_PROCEDURE_AKENEO ALTER COLUMN ProcedureDescription TYPE varchar(500);
ALTER TABLE AKUZ.T_CDA_RESEARCH ALTER COLUMN Result TYPE varchar(3500);
ALTER TABLE AKUZ.T_CDA_SECTION_ANAM_CONSULTATION ALTER COLUMN TreatmentInformation TYPE varchar(1500);
ALTER TABLE AKUZ.T_CDA_SECTION_CONSULTATION_ADDINFO ALTER COLUMN AnamnesisDesiase TYPE varchar(2000);
ALTER TABLE AKUZ.T_CDA_SECTION_CONSULTATION_ADDINFO ALTER COLUMN AnamnesisVita TYPE varchar(1500);
ALTER TABLE AKUZ.T_CDA_SECTION_CONSULTATION_ADDINFO ALTER COLUMN SelfTreatment TYPE varchar(1500);
ALTER TABLE AKUZ.T_CDA_SECTION_DOCINFO_ADDITIONALEXAM ALTER COLUMN PurposeExam TYPE varchar(500);
ALTER TABLE AKUZ.T_CDA_SECTION_DOCINFO_CONTRAINDICATIONSTOGUN ALTER COLUMN Comment TYPE varchar(500);
ALTER TABLE AKUZ.T_CDA_SECTION_DOCINFO_MEDCERTIFICATE ALTER COLUMN Conclusion TYPE varchar(1000);
ALTER TABLE AKUZ.T_CDA_SECTION_DOCINFO_MEDRECORD_EXTRACT ALTER COLUMN ExtractPurpose TYPE varchar(500);
ALTER TABLE AKUZ.T_CDA_SECTION_DOCINFO_MEDRECORD_EXTRACT ALTER COLUMN MedicalLaborRecom TYPE varchar(500);
ALTER TABLE AKUZ.T_CDA_SECTION_DOCINFO_MEDRECORD_EXTRACT ALTER COLUMN WorkPlaceOccupation TYPE varchar(500);
ALTER TABLE AKUZ.T_CDA_SECTION_DOCINFO_POISONING ALTER COLUMN FirstAntiEpidemicMeasuresAndAdditionalInfo TYPE varchar(1500);
ALTER TABLE AKUZ.T_CDA_SECTION_DOCINFO_WORK_EXEMPTION_FORDONOR ALTER COLUMN Comment TYPE varchar(400);
ALTER TABLE AKUZ.T_CDA_SECTION_DRIVER_LICENSE_EXAMINFO_DETAIL ALTER COLUMN Conclusion TYPE varchar(2000);
ALTER TABLE AKUZ.T_CDA_SECTION_DRIVER_LICENSE_RESINSTR ALTER COLUMN Conclusion TYPE varchar(2000);
ALTER TABLE AKUZ.T_CDA_SECTION_DRIVER_RESEARCH_RESLAB_DETAIL ALTER COLUMN LabResearch TYPE varchar(500);
ALTER TABLE AKUZ.T_CDA_SECTION_EPIDEM_ROUTTODIAG ALTER COLUMN EpidemiologicalHistory TYPE varchar(500);
ALTER TABLE AKUZ.T_CDA_SECTION_EXAMINATION_MEDICAL ALTER COLUMN ResearchDescription TYPE varchar(2500);
ALTER TABLE AKUZ.T_CDA_SECTION_GISTRESULT ALTER COLUMN MicroDescription TYPE varchar(1000);
ALTER TABLE AKUZ.T_CDA_SECTION_GISTRESULT ALTER COLUMN MorphologicalFinal TYPE varchar(1000);
ALTER TABLE AKUZ.T_CDA_SECTION_GISTSPECIMENS ALTER COLUMN MacroDescription TYPE varchar(1000);
ALTER TABLE AKUZ.T_CDA_SECTION_LABORATORY_RESULT ALTER COLUMN Summary TYPE varchar(1000);
ALTER TABLE AKUZ.T_CDA_SECTION_MEDICAL_REPORT_DOCINFO ALTER COLUMN Comment TYPE varchar(400);
ALTER TABLE AKUZ.T_CDA_SECTION_MEDICAL_REPORT_DOCINFO ALTER COLUMN PastInfectiousDisasesInfo TYPE varchar(1500);
ALTER TABLE AKUZ.T_CDA_SECTION_MEDICAL_REPORT_DOCINFO ALTER COLUMN VaccinationsInformation TYPE varchar(2500);
ALTER TABLE AKUZ.T_CDA_SECTION_NONDRUG ALTER COLUMN Comment TYPE varchar(400);
ALTER TABLE AKUZ.T_CDA_SECTION_NONDRUG ALTER COLUMN MedicalProcedureDescription TYPE varchar(500);
ALTER TABLE AKUZ.T_CDA_SECTION_PATIENT_COMPLAINTS ALTER COLUMN PatientComplaints TYPE varchar(1000);
ALTER TABLE AKUZ.T_CDA_SECTION_PATOBJ_CONSULTATION ALTER COLUMN ObjectiveStatus TYPE varchar(2000);